<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.javascript.debugger">
    <module_version install_time="1415656058042" last="true" origin="installer" specification_version="1.10.1">
        <file crc="3979912071" name="config/Modules/org-netbeans-modules-web-javascript-debugger.xml"/>
        <file crc="557914025" name="modules/locale/org-netbeans-modules-web-javascript-debugger_ja.jar"/>
        <file crc="2652065228" name="modules/locale/org-netbeans-modules-web-javascript-debugger_pt_BR.jar"/>
        <file crc="2208553661" name="modules/locale/org-netbeans-modules-web-javascript-debugger_ru.jar"/>
        <file crc="1566591942" name="modules/locale/org-netbeans-modules-web-javascript-debugger_zh_CN.jar"/>
        <file crc="669484816" name="modules/org-netbeans-modules-web-javascript-debugger.jar"/>
    </module_version>
</module>
